SWFOutput_checkSize(3)

NAME
SWFOutput_checkSize - make sure there's enough space for bytes bytes

SYNOPSIS
#include <ming.h>

void SWFOutput_checkSize
(
    SWFOutput out,
    int bytes
);

PARAMETERS

SWFOutput out
    Not Documented.

int bytes
    Not Documented.

DESCRIPTION
Make sure there's enough space for bytes bytes.